.weboffice_dokumente_zahlung_headline{
font-size: 20px;
margin-bottom: 20px;
}

ul#weboffice_dokumente_zahlung_zahlungsarten,
ul#weboffice_dokumente_zahlung_zahlungsarten li {
margin: 0;
padding: 0;
list-style-type: none;
}

ul#weboffice_dokumente_zahlung_zahlungsarten {
overflow: hidden;
margin-top: 10px;
}
* html ul#weboffice_dokumente_zahlung_zahlungsarten {
overflow: hidden;
height: 1%;
}

ul#weboffice_dokumente_zahlung_zahlungsarten li {
float: left;
width: 200px;
background-color: #DCDCDC;
padding: 5px;
margin: 0 20px 20px 0;
}

ul#weboffice_dokumente_zahlung_zahlungsarten li .radio {
display: inline-block;
margin-right: 5px;
}

ul#weboffice_dokumente_zahlung_zahlungsarten li .img {
display: block;
margin-left: 0;
margin-top: 5px;
cursor: pointer;
text-align: center;
background-color: #FFFFFF;
}

.weboffice_dokumente_zahlung_weiter input[type="submit"],
.weboffice_dokumente_zahlung_weiter input[type="button"] {
width: 250px;
}
